#content2{
    overflow:hidden;
    width:178px;
    position:relative;
    height:160px;
    float:left;

}

#content3{
    overflow:hidden;
    width:178px;
    position:relative;
    height:180px;
    float:left;

}

.section{
    width:1900px;
    position:relative;
}

.section .sub{
    position:relative;
    float:left;
    padding:5px 0px 0px 0px;
    width:178px;
    height:160px;
}
.section .sub p{
    width:178px;
}

.section .sub_publications{
    position:relative;
    float:left;
    padding:5px 0px 0px 0px;
    width:178px;
    height:180px;
}
.section .sub_publications p{
    width:178px;
}


